uuid: a12164c6-497e-44b7-bac0-80d07f186d52
langcode: es
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 04_dAqpWYP1WmsXZ7IXJ7-yarCvNddD10EUkBDtIFy4
id: media.media_library
label: 'Biblioteca de medios'
description: ''
targetEntityType: media
cache: true
